.review-holder
{
    margin-top: 20px;
    .review-card
    {
        background: white;
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.08);
        ion-badge{
            border-radius: 30px;
            height: 50px;
            margin-top: -20px !important;
            padding:20px !important;
        }
    }
}

.details
{
    .thumb
    {
        img
        {
            height: 20px;
        }
    }

    ion-item
    {
        h5,h6
        {
            font-family: 'AvenirM' !important;
        }
    }


       
    
}

ion-footer{
    ion-button{
        text-transform: capitalize !important;
        height: 50px !important;
    }
}
